Get a single room participant

View as Markdown
Get one [room participant](/api/room-participants). `{uuid}` is the participant's session UUID. It is the same identifier returned by `GET /api/v1/rooms/{room_id}/participants`. The response uses the same `{uuid, muted}` participant object as the list endpoint. Voice activity is not included in this object. Receive voice activity changes through the `room.participant.voice_activity_changed` webhook when the room was created with `voice_activity_events: true`.

Authentication

AuthorizationBearer
Application auth. Send `Authorization: Bearer <app_uuid>:<api_key>` using any active key in the app's collection. See [Authentication](https://voice-platform.docs.buildwithfern.com/api/authentication) for details.

Path parameters

room_idstringRequired

Case-sensitive room identifier.

uuidstringRequired

Session identifier.

Response

Participant of the room
mutedboolean
Whether the participant is currently muted in the room.
uuidstring
Session UUID of the participant.

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error